{
    "socialnetwork": {
        "usersearch": {
            "title": "User Search",
            "username": "Username",
            "age_from": "Age from",
            "age_to": "to",
            "gender": "Gender",
            "search_button": "Search",
            "no_results": "No results found",
            "results_title": "Search Results:",
            "result": {
                "nick": "Nickname",
                "gender": "Gender",
                "age": "Age"
            }
        },
        "profile": {
            "pretitle": "Loading data. Please wait...",
            "error_title": "User not found",
            "title": "Profile of <username>",
            "tab": {
                "general": "General",
                "sexuality": "Sexuality",
                "images": "Gallery",
                "guestbook": "Guestbook"
            },
            "values": {
                "bool": {
                    "true": "Yes",
                    "false": "No"
                },
                "smokes": {
                    "never": "Never",
                    "socially": "Socially",
                    "often": "Often",
                    "daily": "Daily"
                },
                "drinks": {
                    "never": "Never",
                    "socially": "Socially",
                    "often": "Often",
                    "daily": "Daily"
                },
                "interestedInGender": {
                    "male": "Men",
                    "female": "Women"
                },
                "sexualpreference": {
                    "straight": "Heterosexual",
                    "gay": "Homosexual",
                    "bi": "Bisexual",
                    "pan": "Pansexual",
                    "asexual": "Asexual"
                },
                "pubichair": {
                    "none": "None",
                    "short": "Short",
                    "medium": "Medium",
                    "long": "Long",
                    "hairy": "Unshaven",
                    "waxed": "Waxed",
                    "landingstrip": "Landing Strip",
                    "other": "Other",
                    "bikinizone": "Bikini Zone"
                },
                "gender": {
                    "male": "Male",
                    "female": "Female",
                    "transmale": "Trans-Female",
                    "transfemale": "Trans-Male",
                    "nonbinary": "Non-binary"
                },
                "language": {
                    "de": "German",
                    "en": "English"
                },
                "eyecolor": {
                    "blue": "Blue",
                    "green": "Green",
                    "brown": "Brown",
                    "black": "Black",
                    "grey": "Grey",
                    "hazel": "Hazel",
                    "amber": "Amber",
                    "red": "Red",
                    "other": "Other"
                },
                "haircolor": {
                    "black": "Black",
                    "brown": "Brown",
                    "blonde": "Blonde",
                    "red": "Red",
                    "grey": "Grey",
                    "white": "White",
                    "other": "Other"
                },
                "hairlength": {
                    "short": "Short",
                    "medium": "Medium",
                    "long": "Long",
                    "bald": "Bald",
                    "other": "Other"
                },
                "skincolor": {
                    "light": "Light",
                    "medium": "Medium",
                    "dark": "Dark",
                    "other": "Other"
                },
                "freckles": {
                    "much": "Many",
                    "medium": "Medium",
                    "less": "Few",
                    "none": "None"
                }
            },
            "guestbook": {
                "showInput": "Show new entry",
                "hideInput": "Hide new entry",
                "imageUpload": "Image",
                "submit": "Submit entry",
                "noEntries": "No entries found"
            },
            "interestedInGender": "Interested in",
            "hasChildren": "Has children",
            "smokes": "Smoking",
            "drinks": "Alcohol",
            "willChildren": "Wants children",
            "sexualpreference": "Sexual orientation",
            "pubichair": "Pubic hair",
            "penislength": "Penis length",
            "brasize": "Bra size",
            "piercings": "Piercings",
            "tattoos": "Tattoos",
            "language": "Language",
            "gender": "Gender",
            "eyecolor": "Eye color",
            "haircolor": "Hair color",
            "hairlength": "Hair length",
            "freckles": "Freckles",
            "skincolor": "Skin color",
            "birthdate": "Birthdate",
            "age": "Age",
            "town": "City",
            "bodyheight": "Height",
            "weight": "Weight"
        },
        "gallery": {
            "title": "Gallery",
            "folders": "Folders",
            "create_folder": "Create folder",
            "upload": {
                "title": "Upload image",
                "image_title": "Title",
                "image_file": "File",
                "visibility": "Visible to",
                "upload_button": "Upload",
                "selectvisibility": "Please select"
            },
            "images": "Images",
            "visibility": {
                "everyone": "Everyone",
                "friends": "Friends",
                "adults": "Adults",
                "friends-and-adults": "Friends and adults",
                "selected-users": "Selected users",
                "none": "Nobody"
            },
            "create_folder_dialog": {
                "title": "Create folder",
                "parent_folder": "Will be created in",
                "folder_title": "Folder name",
                "visibility": "Visible to",
                "select_visibility": "Please select"
            },
            "noimages": "There are currently no images in this folder",
            "imagedialog": {
                "image_title": "Title",
                "edit_visibility": "Visible to",
                "save_changes": "Save changes",
                "close": "Close",
                "edit_visibility_placeholder": "Please select"
            },
            "delete_folder_confirmation_title": "Delete folder",
            "delete_folder_confirmation_message": "Do you really want to delete the folder '%%folderName%%'?",
            "edit_image_dialog": {
                "title": "Edit image data"
            },
            "show_image_dialog": {
                "title": "Image"
            }
        },
        "guestbook": {
            "title": "Guestbook",
            "prevPage": "Back",
            "nextPage": "Next",
            "page": "Page"
        },
        "diary": {
            "title": "Diary",
            "noEntries": "You haven't made any diary entries yet.",
            "newEntry": "New diary entry",
            "editEntry": "Edit diary entry",
            "save": "Save",
            "update": "Update",
            "cancel": "Cancel",
            "edit": "Edit",
            "delete": "Delete",
            "confirmDelete": "Do you really want to delete the entry?",
            "prevPage": "Back",
            "nextPage": "Next",
            "page": "Page"
        },
        "forum": {
            "title": "Forum",
            "showNewTopic": "Create new topic",
            "hideNewTopic": "Cancel creation",
            "noTitles": "No topics available",
            "topic": "Topic",
            "createNewTopic": "Create topic",
            "createdBy": "Created by",
            "createdAt": "Created at",
            "reactions": "Reaction",
            "lastReaction": "Last reaction by",
            "pagination": {
                "first": "First page",
                "previous": "Previous page",
                "next": "Next page",
                "last": "Last page",
                "page": "Page <<page>> of <<of>>"
            },
            "createNewMesssage": "Send reply"
        },
        "friendship": {
            "error": {
                "alreadyexists": "The friendship request already exists"
            },
            "state": {
                "none": "Not friends",
                "waiting": "Friendship request sent but not answered",
                "open": "Friendship was requested",
                "denied": "Friendship request denied",
                "withdrawn": "Friendship request withdrawn",
                "accepted": "Friends"
            },
            "added": "You have sent a friendship request.",
            "withdrawn": "You have withdrawn your friendship request.",
            "denied": "You have denied the friendship request.",
            "accepted": "The friendship has been established."
        }
    }
}